<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/allure-results/fd4859af-8d4e-4902-932c-2a58ebc1729f-attachment" charset="ISO-8859-1" />
  </component>
</project>